Resultados 1 al 3 de 3

Tema: Necesito archivos .deb

  1. #1
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,206
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Unhappy Necesito archivos .deb

    Saludos! dado que no tengo wifi ni sim original necesito el ultrasn0w.deb y el mobilesubstrate.deb para poder desbloquear el iphone. Tengo IOS 4.2.1 BB de ipad
    Última edición por Jose Nieves; 06/04/2012 a las 09:32

  2. #2
    Colaborador Avatar de matt-43
    Fecha de ingreso
    25 abr, 09
    Mensajes
    3,798
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Necesito archivos .deb

    Ultrasn0w: apt.saurik.com/debs/debs/ultrasn0w_1.2.5_iphoneos-arm.deb NO FUNCIONA. El servidor está caído creo...
    Mobile substrate: apt.saurik.com//debs/mobilesubstrate_0.9.3995_iphoneos-arm.deb
    SAlu2
    Última edición por matt-43; 06/04/2012 a las 12:06

  3. #3
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,206
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Necesito archivos .deb

    El del ultrasn0w esta caido

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •